VPN, CISCO AnyConnect, Mac OS X Version compatibility

Is the Cisco AnyConnect VPN compatible with Mac OS X El Capitan (10.11)?

The current version of the Cisco AnyConnect client available through WebStore (4.3.05017) is officially supported and compatible with Mac OS X versions that support 32-bit applications (Mac OS 10.9 and above) including 10.11 (El Capitan), 10.12 (Sierra), 10.13 (High Sierra). 

This version is NOT compatible with Mac OS X versions that require 64-bit applications.  Mac OS 10.13 is the last version of  Mac OS that will support 32-bit applications .







Keywords:VPN Cisco AnyConnect Mac OS X compatibility Sierra 10.13   Doc ID:47208
Owner:Debbie F.Group:University of Illinois Technology Services
Created:2015-02-15 17:40 CDTUpdated:2017-09-27 15:25 CDT
Sites:University of Illinois Technology Services
Feedback:  6   0